﻿.content h1 {
    color: #000;
    font-size: 54px;
    font-weight: 600;
    letter-spacing: 1px
}

.content h3 {
    font-size: 36px
}

.content h2 {
    font-size: 26px;
    font-weight: 600;
    width: 900px;
    margin: 0 auto;
    line-height: 42px
}

.content h4 {
    color: #000 !important
}

.top-banner-desktop-only {
    text-align: center;
    margin: 0 auto;
    float: none;
    padding-top: 24px
}

.bottom-banner-mobile-only {
    text-align: center;
    margin: 0 auto;
    float: none;
    padding: 20px 0 20px 0
}

.top-text {
    text-align: center;
    margin: 0 auto;
    font-size: 12px;
    font-weight: 700;
    margin: 6px 0 10px 0 !important
}

.top-text-app {
    margin: 36px 0 10px 0 !important;
    font-weight: 700;
    color: rgb(65,132,243)
}

.center-text-home {
    padding: 15px 0 4px 0
}

.top-panel-bottom {
    text-align: center;
    margin: 0 auto;
    float: none;
    padding-top: 4px;
    padding-bottom: 20px;
    height: 90px
}

@media (max-width:1199px) {
    .content h1 {
        font-size: 42px
    }
}

@media (max-width:939px) {
    .content h1 {
        font-size: 32px
    }

    .content h2 {
        width: 742px;
        font-size: 22px
    }

        .content h2 br {
            line-height: 32px
        }
}

@media (max-width:767px) {
    .content h3 {
        font-size: 28px
    }

    .top-banner-desktop-only {
        display: none !important
    }

    .top-text {
        margin: 36px 0 10px 0 !important
    }

    .hide-mobile {
        display: none
    }
}

@media (max-width:991px) {
    .content .first-wrapper {
        padding: 0 0 50px 0
    }

    .top-panel-bottom {
        height: 10px
    }
}

@media (min-width:768px) {
    .bottom-banner-mobile-only {
        display: none
    }
}

@media (max-width:767px) and (min-width:641px) {
    .content h1 {
        font-size: 56px;
        line-height: 62px
    }

    .content h2 {
        width: 620px;
        font-size: 18px;
        line-height: 32px
    }
}

@media (max-width:640px) and (min-width:566px) {
    .content h2 {
        width: 540px;
        font-size: 16px;
        line-height: 24px
    }
}

@media (max-width:565px) and (min-width:415px) {
    .content h2 {
        width: 410px;
        font-size: 16px;
        line-height: 24px
    }
}

@media (max-width:640px) and (min-width:415px) {
    .content h1 {
        font-size: 46px;
        line-height: 52px
    }
}

@media (max-width:414px) and (min-width:361px) {
    .content h1 {
        font-size: 30px;
        line-height: 36px
    }

    .content h2 {
        width: 310px;
        font-size: 18px;
        line-height: 26px
    }
}

@media (max-width:360px) {
    .content h1 {
        font-size: 28px;
        line-height: 36px
    }

    .content h2 {
        width: 310px;
        font-size: 18px;
        line-height: 26px
    }
}

.feature-image-padding {
    padding-bottom: 20px
}

.image-fit {
    height: auto;
    max-width: 100%
}
